<?php

define("S_SiteName","黑色幻想音乐网");

define("S_SiteDomain","http://www.hshxs.com");

define("S_CheckCode","532917920");

define("S_Sqlservername","localhost");

define("S_Sqldbname","HSHXDJcms");

define("S_Sqluserid","HSHXDJcms");

define("S_Sqlpwd","HSHXDJcms");

define("S_SitePath","/");

define("S_YmKey","请输入授权码");

define("S_Keywords","");

define("S_SiteICP","");

define("S_AdminQQ","532917920");

define("S_Admindel","18064238874");

define("S_Adminmail","532917920@qq.com");

define("S_SiteCount","");

define("S_IsCache",0);

define("S_CacheTime",1024);

define("S_CacheMark","S46ff470a_");

define("S_CacheFolder","cache");

define("S_Templateurl","skins/index/html/");

define("S_Getcreate",1);

define("S_Createid",3);

define("S_Createpre",30);

define("S_StopTime",2);

define("S_Vimgfolder","mupic");

define("S_Aimgfolder","artpic");

define("S_Timgfolder","ztpic");

define("S_WaterMark",0);

define("S_WaterFontSize",12);

define("S_WaterLocation",5);

define("S_WaterFont","www.hshxs.com");

define("S_WaterFontColor","#0000CC");

define("S_Downmode",0);

define("S_Webmode",1);

define("S_Ucmode",0);

define("S_Usermode",1);

define("S_Uymmode",1);

define("S_Uymurl","www.hshxs.com");

define("S_Svlistfolder","djlist");

define("S_Svcontentfolder","djplay");

define("S_Svcontentsuffix","html");

define("S_Snlistfolder","artlist");

define("S_Sncontentfolder","artttml");

define("S_Sncontentsuffix","html");

define("S_Stcontentsuffix","html");

define("S_Dvname","dj");

define("S_Dvmode",1);

define("S_Dnname","article");

define("S_Dnmode",1);

define("S_Dvsuffix","html");

define("S_Dnsuffix","html");

define("S_Dtsuffix","html");

define("S_Dtname","topic");

define("S_Dtmode",1);

define("S_Stlistfolder","zthtml");

define("S_IsStaticPlay",1);

define("S_PlayFolder","playhtml");

define("S_PlayHeight",64);

define("S_PlayWidth",352);

define("S_PlayspHeight",300);

define("S_PlayspWidth",352);

define("S_PlayAddrEnc",1);

define("S_AdLoadTime",0);

define("S_SiteNotice","");

define("S_Slists","1");

?>